program Comet;



uses
  Forms,
  MainUnit in 'MainUnit.pas' {MainForm},
  ImageUnit in 'ImageUnit.pas' {ImageForm},
  ProgressUnit in 'ProgressUnit.pas' {ProgressForm},
  FFT in 'FFT.pas';

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TMainForm, MainForm);
  Application.CreateForm(TProgressForm, ProgressForm);
  Application.CreateForm(TImageForm, ImageForm);
  Application.Run;
end.
